#page h2 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400; }
#page .learnpress {
	margin-top: 50px; } 
#page .learn-press-form {
	box-shadow: none;
	transition: var(--transition-all);
	background-color: var(--color-gris); }
#page .learn-press-form h3 {
	font-weight: bold;
	font-size: 25px; }
#page .learn-press-form form[name="learn-press-login"],
#page .learn-press-form form[name="learn-press-register"] {
	padding: 0; }
#page .learn-press-form form .form-field {
	margin-bottom: 15px; }
#page .learn-press-form-register form .form-field:last-child,
#page .learn-press-form form .form-field label {
	margin-bottom: 0; }
#page .learn-press-form form .form-field label {
	font-style: normal; }
#page .learn-press-form form input {
	width: 100%;
	background-color: var(--color-blanco); }
#page .learn-press-form form input::placeholder {
	opacity: 0; }
#page .learn-press-form form input[type="checkbox"] {
	width: auto; }
#page .learn-press-form form p {
	text-align: center;
	font-size: 14px;
	font-weight: 100; }
#page .learn-press-form form p > a {
	margin-top: 10px;
	font-size: 11px; }
#page .learn-press-form form button {
	border: none;
	margin-top: 30px; }
#page .learn-press-form form button:hover {
	background-color: var(--color-secundario); }
#page .learn-press-message.error {
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	top: 10px;
	left: 0;
	right: 0; }


/* MEDIAS */
@media (max-width: 1199px) {
  #page .learn-press-form {
    padding: 20px; }
  #page .container div.gridTemplateColumns-2-1 {
  	grid-gap: 10px; }
  #page .learnpress {
  	margin-top: 30px; }
  #page .learn-press-message.error {
  	top: -10px; }
}
@media (max-width: 991px) {
	
}
@media (max-width: 767px) {
	#page h2 {
		font-size: 16px;
		line-height: 21px; }
	#page .learnpress {
		margin-top: 43px; }
	#page .learn-press-message.error {
		top: 2px; }
}
@media (max-width: 540px) { 
	#page .container div.gridTemplateColumns-2-1 {
		grid-template-columns: 1fr;
		grid-gap: 20px; }
	#page h2 {
		margin-bottom: 60px; }
	#page .learnpress {
  	margin-top: 0px; }
  #page .learn-press-message.error {
  	top: -56px; }
  #page .learn-press-form {
  	margin-bottom: 0; }
  #page .learn-press-form form input {
  	max-width: none; }
}